var a06981 =
[
    [ "ExpansionVehicleSettings", "d8/d66/a06981.html#a0c7a4f0661894ccfd6a0f6f8fdb83d59", null ],
    [ "Copy", "d8/d66/a06981.html#aadc7311845c09cf12b8e82a971581164", null ],
    [ "CopyInternal", "d8/d66/a06981.html#a510fd445ad71b96c32d150ea2ef772de", null ],
    [ "CopyInternal", "d8/d66/a06981.html#a865575051084c2796969638a13f2ac4c", null ],
    [ "CopyInternal", "d8/d66/a06981.html#a000f5b1f817b41a9ea4ea897121e8a73", null ],
    [ "Defaults", "d8/d66/a06981.html#a0e84ea1a98e52477d540bc4322568010", null ],
    [ "IsLoaded", "d8/d66/a06981.html#a8494f78b68d6765f2e07baa3e80ed036", null ],
    [ "OnLoad", "d8/d66/a06981.html#a1d19e5732c86a40d0dbd590d931f07dd", null ],
    [ "OnRecieve", "d8/d66/a06981.html#a773d21af65cb2cab73ef866ba1ecd6ca", null ],
    [ "OnSave", "d8/d66/a06981.html#a366d9eb1b18e23d5a1624d746a80d0ff", null ],
    [ "OnSend", "d8/d66/a06981.html#a37cbb3304a4ade4979f41710441f1e60", null ],
    [ "Send", "d8/d66/a06981.html#af25883875763c7b912d14ff796ee2d40", null ],
    [ "SettingName", "d8/d66/a06981.html#abfbb651e9fd600e496b01a218cf061fa", null ],
    [ "Unload", "d8/d66/a06981.html#a00a25aa3b4c54fc9f96af7d45f4e2f43", null ],
    [ "Update", "d8/d66/a06981.html#ac910a144fcecf22e356e71035c019196", null ],
    [ "DamagedEngineStartupChancePercent", "d8/d66/a06981.html#ad9be4553423078fcd8d217548c6015fa", null ],
    [ "DesyncInvulnerabilityTimeoutSeconds", "d8/d66/a06981.html#a9ecb261577afa19c64b6fb54a790cc4f", null ],
    [ "ExplodingVehicleDropsAttachments", "d8/d66/a06981.html#a8fc05ced0bdfa8fa769f6ec30106749a", null ],
    [ "m_IsLoaded", "d8/d66/a06981.html#a0c7163324244d068b75b9fef3dd1d04d", null ],
    [ "PlacePlayerOnGroundOnReconnectInVehicle", "d8/d66/a06981.html#a3e948cd1915fafc2ea38b967e082dd9b", null ],
    [ "RevvingOverMaxRPMRuinsEngineInstantly", "d8/d66/a06981.html#a3c3965a631c7c222605d958c2f650f03", null ],
    [ "VehicleDropsRuinedDoors", "d8/d66/a06981.html#ab2962d502783a822fc65d2ad5fa30d6f", null ],
    [ "VehicleRoadKillDamageMultiplier", "d8/d66/a06981.html#a43b503dd583144ac02fa8162cfe207c1", null ],
    [ "VehiclesConfig", "d8/d66/a06981.html#a9aa264207ab3924d951048da2fb36a92", null ],
    [ "VERSION", "d8/d66/a06981.html#a0162d4c0af66dc2c3b2b5daf1bdbdd21", null ]
];